package {{invokerPackage}}.{{package}}.model;

{{#imports}}
import {{import}};
{{/imports}}
import java.util.Objects;
{{#models}}
{{#model}}
{{#isEnum}}
{{>modelEnum}}
{{/isEnum}}{{^isEnum}}
{{>pojo}}{{/isEnum}}
{{/model}}
{{/models}}